Overview | Module | Use | Devguide | Index

Constants | Constants' Details

:: com :: sun :: star :: awt ::
constants group FontPitch
Description These values are used to specify whether the width of a character is fixed or variable. They may be expanded in future versions.

Constants
DONTKNOW | specifies that the pitch for this font is unknown.
FIXED | specifies a font with a fixed character width.
VARIABLE | specifies a font with a variable character width.

Constants' Details
DONTKNOW
const short DONTKNOW = 0; Description specifies that the pitch for this font is unknown.
FIXED
const short FIXED = 1; Description specifies a font with a fixed character width.
VARIABLE
const short VARIABLE = 2; Description specifies a font with a variable character width.

Top of Page

Copyright © 2000, 2014 LibreOffice contributors and/or their affiliates. All rights reserved.

LibreOffice was created by The Document Foundation, based on OpenOffice.org, which is Copyright 2000, 2010 Oracle and/or its affiliates.

The Document Foundation acknowledges all community members, please find more info at our website.

Privacy Policy | Impressum (Legal Info) | Copyright information: The source code of LibreOffice is licensed under the GNU Lesser General Public License (LGPLv3). "LibreOffice" and "The Document Foundation" are registered trademarks of their corresponding registered owners or are in actual use as trademarks in one or more countries. Their respective logos and icons are also subject to international copyright laws. Use thereof is explained in our trademark policy.